@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Catamaran:700,800');

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body.html  {
    background: #403D6A;
    font-family: Georgia, Times New Roman, Times, serif;
    font-feature-settings: 'kern', 'normal';
    text-rendering: optimizeLegibility;
    font-size: 15px;
}

.cke_editor body {
    background: transparent;
}

/*---:[ global elements ]:---*/
a, a:hover {
    color: #5761A6;
    text-decoration: none;
}

a img {
    border: none;
}

blockquote {
    border-left: 1px solid #ddd;
    color: #666;
}

abbr, acronym {
    border-bottom: none;
    cursor: help;
    letter-spacing: 1px;
    line-height: 1em;
    text-transform: uppercase;
}

code {
    background: #eee;
    line-height: 1em;
}

pre {
    clear: both;
    overflow: auto;
    background: #eee;
    border: 1px solid #ddd;
}

p.center {
    text-align: center !important;
}

p.bottom {
    margin: 0 !important;
}

.remove_bottom_margin {
    margin-bottom: 0 !important;
}

/* Remove hyphen definition */
h1, h2, h3, h4, h5, h6,
.format_text, .format_text input,
.ictm_ebmember .name,
.wc_day .wc_session td, .wc_day .wc_session th,
.wc_day .wc_concert th, .wc_day .wc_concert td {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

/* general reclassing of headings */
h1, h2, h3, h4, h5, h6  {
    font-weight: normal;
    text-align: left;
}

/* Body text */
.format_text {
    font-size: 1em;
    line-height: 1.35em;
    /* text-align: justify; */
}

/*---:[ content styles ]:---*/
.format_text a {
    text-decoration: underline;
}

.format_text a:hover {
    text-decoration: none;
    color: #df5200;
}

.format_text p.note {
    background: #f5f5f5;
    border: 1px solid #ddd;
}

.format_text p.alert {
    background: #ffffa0;
    border: 1px solid #e5e597;
}

.format_text .drop_cap {
    float: left;
    color: #888;
}

.format_text ul {
    list-style: square;
}

.format_text dt {
    font-weight: bold;
}

/*---:[ pullquotes ]:---*/
.format_text blockquote.right,
.format_text blockquote.left {
    border: none;
}

.format_text blockquote.right {
    float: right;
}

.format_text blockquote.left {
    float: left;
}

.format_text blockquote.right p,
.format_text blockquote.left p {
    margin: 0;
}
/*---:[ end pullquotes ]:---*/

/*---:[ headlines ]:---*/
h1 {
    margin-bottom: 0.8em;
    color: #5761A6;
    font-size: 1.5em;
    letter-spacing: 2px;
    line-height: 1.4em;
}

.format_text h2 {
    color: #5761A6;
}

.format_text h2.top,
.format_text h3.top {
    margin-top: 0 !important;
}

.format_text h5,
.format_text h6 {
    font-size: 0.833em;
}

/*---:[ post content area ]:---*/
.format_text p.note,
.format_text p.alert {
    padding: 0.583em 0.833em;
}

.format_text .drop_cap {
    font-size: 3.833em;
    line-height: 0.739em;
    padding: 0.043em 0.13em 0 0;
}

.ie6 .format_text .drop_cap {
    padding-right: 0.065em;
}

.format_text ul,
.format_text ol {
    margin: 0 0 1.35em 1.35em;
}

.format_text ul ul,
.format_text ul ol,
.format_text ol ul,
.format_text ol ol {
    margin: 0 0 0 1.35em;
}

.format_text blockquote {
    margin: 0 0 1.35em 0.833em;
    padding-left: 0.833em;
}

/*---:[ pullquotes ]:---*/
.format_text blockquote.right,
.format_text blockquote.left {
    width: 45%;
    font-size: 1.333em;
    line-height: 1.25em;
}

.format_text blockquote.right {
    margin: 0 0 1.25em 1.25em;
}

.format_text blockquote.left {
    margin: 0 1.25em 1.25em 0;
}

/*---:[ image handling classes ]:---*/
.format_text img.left,
.format_text img.alignleft,
.wp-caption.alignleft {
    margin: 0 1.35em 1.35em 0;
}

.format_text img.right,
.format_text img.alignright,
.wp-caption.alignright {
    margin: 0 0 1.35em 1.35em;
}

.format_text img.center,
.format_text img.aligncenter,
.wp-caption.aligncenter {
    margin: 0 auto 1.35em;
}

.format_text img.block,
.format_text img.alignnone,
.wp-caption.alignnone {
    margin: 0 auto 1.35em 0;
}

.format_text img[align="left"] {
    margin-right: 1.35em;
    margin-bottom: 1.35em;
}

.format_text img[align="right"] {
    margin-bottom: 1.35em;
    margin-left: 1.35em;
}

.format_text img[align="middle"] {
    margin-bottom: 1.35em;
}

.format_text img.frame,
.format_text .wp-caption {
    padding: 0.75em;
    border-width: 0.083em;
}

.format_text img.stack {
    margin-left: 1.35em;
}

.format_text .wp-caption p {
    margin-bottom: 0;
    font-size: 0.833em;
    line-height: 1.6em;
}

/*---:[ ad and miscellaneous "block" classes ]:---*/

/*---:[ after-post elements ]:---*/
.format_text .to_comments {
    margin-bottom: 1.818em;
    font-size: 0.917em;
    line-height: 1.818em;
}

.format_text .to_comments span {
    font-size: 1.818em;
}

.format_text .post_tags {
    margin-bottom: 1.818em;
    font-size: 0.917em;
    line-height: 1.818em;
}

fieldset {
    border: solid 1px #ccc;
}

legend,
legend a {
    color: #a04c3c;
    font-weight: bold;
}

hr {
    background-color: transparent;
    border: solid 0 #a85104;
    border-bottom-width: 1px;
}

/* Layout */
#site-name {
    margin: 0.76em 0;
    /* using Latin Modern Roman: font-size: 1.6em */
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 2.0em;
    letter-spacing: 4px;
}

#site-name a {
    color: white;
}

#site-name a:hover {
    text-decoration: none;
}

#site-slogan {
    color: white;
    /* using Latin Modern Roman: font-size: 1em; letter-spacing: 0px; */
    font-size: 1.2em;
    font-style: italic;
    letter-spacing: 1px;
}

#content {
    padding: 1em;
    background-color :white;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
}

th,
tbody th {
    padding: 0;
    border: 0;
}

.breadcrumb {
    font-size: 0.9em;
}

.bars h2 {
    margin: 12px 0 8px;
    color: #DF5200;
    font-size: 1.1em;
    font-style: italic;
    letter-spacing: 0;
}

.block-user h2 {
    margin-top: 0;
    color: white;
}

.block-user {
    padding: 0.5em 1em;
    margin: 1em 0;
    background: #df5200;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    color: white;
}

#user-login-form {
    text-align: left;
}

#user-login-form a {
    color: white;
}

#user-login-form a:hover {
    color: white;
    text-decoration: underline;
}

#user-login-form a {
    color: white;
    text-decoration: none;
}

#user-login-form .item-list {
    display: inline;
}

#user-login-form ul {
    float: right;
    font-size: 1.0em;
}

#user-login-form ul li {
    margin-left: 0;
    list-style-type: none;
}

/* Pager */
ul.pager {
    margin-top: 1em;
}

ul.pager li {
    margin: 0 0.1em;
}

ul.pager li a {
    margin: 0;
    padding: 2px 6px;
    background-color: #E8EBF1;
    border: solid 1px #C4CDDC;
    color: #153872;
    text-decoration: none;
    white-space: nowrap;
}

ul.pager li a:hover {
    background-color: #C4CDDC;
    border-color: #8A9CB9;
}

ul.pager li a:active {
    background-color: white;
    border-color: #153872;
    color: #153872;
}

/*Organic Groups View*/
.view-og-extras-nodes .views-row {
    margin: 0 0 20px;
    padding: 1px 10px 5px;
    background-color: #F3F3F3;
}

#contact_box {
    float: right;
    margin: 0 0 1em 1em;
    padding: 0.5em;
    width: 250px;
    border: 2px solid #df5200;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
}

#contact_box p {
    margin-bottom: 0;
}

#container_secretariat img {
    -moz-box-shadow: 4px 4px 5px #222;
    -webkit-box-shadow: 4px 4px 5px #222;
    box-shadow: 4px 4px 5px #222;

    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222')";

    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222');
}

#bulletin_box {
    float: right;
    margin: 0 0 0.5em 13px;
    padding: 13px 16px 1em 0;
    border: 1px solid #403D6A;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    text-align: center;
}

.entryDate {
    width: 3.5em;
    border: 1px solid #999;
    line-height: 1;
}

.entryDate span {
    display: block;
    text-align: center;
}

.postMonth {
    padding-top: 0.3em;
    font-size: 1.2em;
    text-transform: uppercase;
}

.postDay {
    font-size: 2em;
}

.postYear {
    margin-top: 0.3em;
    padding: 0.3em 0;
    background-color: #2358B8;
    color: #FFF;
    font-size: 1.2em;
}

/* For Authorities/Governance page*/
.ictm_authority {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    height: 250px;
    width: 168px;
    font-size: 1em;
    text-align: center;
}

.ictm_authority .name {
    padding-top: 4px;
}

.ictm_ebmember {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    height: 280px;
    width: 180px;
    font-size: 1em;
}

.ictm_ebmember .name {
    padding-top: 4px;
    font-weight: bold;
}

/* Institutional subscriptions */
.ins_sub_box {
    margin-bottom: 1em;
    padding: 1em;
    width: 90%;
    border: solid #403D6A 1px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.ins_sub_box ul {
    margin-left: 0;
    list-style-type: none;
}

.ins_sub_box ul li {
    padding-left: 20px;
    background: url("/sites/default/files/16px-check.png") no-repeat 0 0;
}

.ins_sub_box h3 {
    width: 200px;
    letter-spacing: 2px;
    text-align: center;
}

a.standard {
    display: inline-block;
    padding: .5em .8em;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.standard.red {
    background: #f9be08;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9be08), color-stop(100%, #df5200));
    background: -webkit-linear-gradient(top, #f9be08 0%, #df5200 100%);
    background: -moz-linear-gradient(top, #f9be08 0%, #df5200 100%);
    background: linear-gradient(top, #f9be08 0%, #df5200 100%);
}

img.imagecache-yearbook-cover {
    float: right;
    margin-left: 10px;
    -moz-box-shadow: 4px 4px 5px #222;
    -webkit-box-shadow: 4px 4px 5px #222;
    box-shadow: 4px 4px 5px #222;

    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222')";

    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#222222');
}


/* World Conferences page */
div.conference ul {
    margin-left: 0;
    list-style: none;
}

div.conference h4 span {
    color: #000;
    font-weight: normal;
    letter-spacing: 0;
}

/* Past Bulletins page */
div.bulletin_container {
    float: left;
}

/* New Online Membership Directory */
div.omd_address p {
    margin-bottom: 0;
}

.allcaps {
    font-family: Latin Modern Roman Caps, Georgia, Times New Roman, Times, serif;
}

/* Delete the bad looking 'Home' title */
#ictm-home-panel h2.pane-title {
    display: none;
}


#footer {
    margin-top: 1em;
    color: white;
    font-size: 0.8em;
    text-align: center;
}

#printer-friendly {
    display: none;
}

.omd_send_feedback_link {
    margin-top: 1em;
    font-size: 0.8em;
}

/* generic class for smaller text */
.small {
    font-size: 0.9em;
}

div.view-yearbook-tocs thead {
    display: none;
}

div.view-yearbook-tocs tr.odd {
    background-color: #fff;
}

div.view-yearbook-tocs td.active {
    background: transparent;
}

div#list_rep_kazakhstan dl {
    margin-bottom: 1em;
}

div#list_rep_kazakhstan dd {
    display: list-item;
    margin-left: 1.5em;
    list-style: square;
}


/* Rules for Preliminary Programme 2015 page */
.wc_day table tbody {
    border: 0;
}

.wc_day table th {
    text-align: left;
}

.wc_day .wc_break {
    margin-top: 1em;
}

.wc_day .wc_break td:last-child {
    padding-left: 2em;
}

div.wc_break {
    font-family: "Open Sans","Arial",sans-serif;
}
div.wc_break span {
	padding: 0 1em;
}


.wc_day .wc_session {
    margin-top: 1em;
    width: 98%;
}

.wc_day .wc_session tr {
    vertical-align: top;
}

.wc_day .wc_session td {
    padding: 3px 7px 2px;
    border: 1px solid #5761A6;
}

.wc_day .wc_session th {
    padding: 3px 7px 2px;
}

.wc_day .wc_session td:first-child {
    width: 40px;
    text-align: right;
}

.wc_day .wc_session td:last-child {
    width: 70%;
}

.wc_day .wc_concert {
    margin-top: 2em;
}

.wc_day .wc_concert th {
    padding: 3px 7px 2px;
    text-align: center;
}

.wc_day .wc_concert td {
    padding: 3px 7px 2px;
    border: 1px solid #5761A6;
}

/**
 * Updated styles
 */

h1, h2, h3, h4, h5, h6,
input,
#site-slogan,
#user-login-form,
a.button,
.tabs,
.form-item,
.block-menu,
.format_text th,
.colloquium .byline {
    font-family: "Open Sans", "Arial", sans-serif;
}

h1, h2, h3, h4 {
    margin: 1em 0 0.5em;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: 0;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    color: #5761A6;
    font-size: 27px;
}

h4 {
    color: #5761A6;
    font-size: 24px;
}

p {
    margin: 0 0 24px;
    color: #424242;
    font-size: 18px;
    line-height: 30px;
}

#site-name {
    margin: 36px 0 0;
    font-size: 51px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 60px;
}

#site-slogan {
    margin: 0 0 45px;
    color: #eee;
    font-size: 21px;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}

.logo-container {
    text-align: center;
}

#content {
    padding: 1em 5em 3em;
}

@media screen and (max-width:1600px) {
    #content {
        padding: 1em 4em 3em;
    }
}

@media screen and (max-width:1440px) {
    #content {
        padding: 1px 3em 2em;
    }
}

/**
 * Tabs
 */
.tabs.primary {
    margin: 20px 0;
    padding: 0 0 0 20px;
}

.tabs.primary li {
    display: inline-block;
}

.tabs.primary a {
    display: block;
    position: relative;
    top: 1px;
    font-size: 16px;
    line-height: 30px;
}


/**
 * Formatted text
 */
.format_text .field-item > div {
    margin-bottom: 24px;
    font-size: 18px;
    line-height: 1.4;
}

.format_text p + ul,
.format_text p + ol {
    margin-top: -12px;
}

.format_text ul,
.format_text ol {
    margin: 0 0 24px;
    font-size: 16px;
    line-height: 1.5;
}

.format_text li {
    margin-bottom: 6px;
}

.format_text ol p,
.format_text ul p {
    margin: inherit;
    font-size: inherit;
}

.format_text ol ol {
    margin: 6px 0 12px;
    color: #424242;
}

/**
 * Formatted tables
 */
.format_text table {
    margin-bottom: 30px;
    border: 1px solid #eae9e4;
    box-shadow: 0 0 6px rgba(0,0,0,0.05);
}

.format_text tbody {
    border: 0 none;
}

.format_text th {
    padding: 10px;
    background: #eae9e4;
    font-size: 18px;
    font-weight :300;
    line-height: 1.4;
    text-align: center;
    text-transform: uppercase;
}

.format_text th + th,
.format_text td + td {
    border-left: 1px solid #dddcd8;
}

.format_text td {
    padding: 10px 15px;
    border: 0 none;
    border-top: 1px solid #dddcd8;
    color: #424242;
    line-height: 1.4;
}

/**
 * Form definitions
 */
.form-item,
.form-actions {
    margin: 20px 0;
}

.form-item {
    position : relative;
}

.form-item label {
    /* display: block; */
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}

.form-item .description {
    margin-top: 6px;
    color: #424242;
    font-size: 15px;
    line-height: 1.5;
}

input[type="text"], input[type="password"] {
    display: inline-block;
    padding: 0 6px;
    width: 80%; /*  CY 2020-01-09 */
    border: 1px solid #ccc;
    line-height: 36px;
}
input[type="text"].ui-spinner-input {
    border:none;
    margin:0 !important;
    padding:0;
}
textarea#contribution_note
{
    width: 80%;
    height: 200px;
}
a.button,
input[type="submit"] {
    padding: 0 1em;
    background: #403D6A;
    border: 0 none;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
}

a.button:hover,
input[type="submit"]:hover {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

a.button {
    display: inline-block;
}

/** Sidebar block */
#sidebar-first .block {
    margin: 30px 0;
}

#sidebar-first .block-user {
    margin-top: 0;
}

.block-user {
    padding: 1em 1.5em;
    border-radius: 0.5em;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.block-user h2 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.4;
}

#user-login-form input[type="text"],
#user-login-form input[type="password"] {
    border: 0 none;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

#user-login-form input[type="submit"] {
    background: white;
    color: #df5200;
    font-weight: 700;
}

#user-login-form input[type="submit"]:hover {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#user-login-form .form-required {
    color: white;
}

#user-login-form ul {
    margin: 0;
    line-height: 1.5;
}

#user-login-form li {
    margin: 0;
    font-weight: 300;
}

#user-login-form a {
    display: block;
}

@media screen and (max-width:1440px) {
    #user-login-form ul {
        float: none;
    }
}

/**
 * Edit account / sign in
 */
#user-login .form-item,
#user-pass .form-item,
#edit-account .form-item {
    max-width: 40em;
}

#user-account-links {
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 24px;
}

/**
 * Block navigation
 */
.block-menu h2 {
    font-size: 21px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4;
}

.block-menu .menu a {
    margin: 0;
    padding: 0 0 0 8px;
    font-size: 16px;
    line-height: 30px;
}

.block-menu .menu li li {
    color: whitesmoke;
    font-weight: 300;
}

/**
 * Institutional Subscription box
 */
.ins_sub_box {
    margin: 30px 0;
    padding: 0 1.5em;
    width: 100%;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    color: #424242;
    font-size: 18px;
}

.ins_sub_box h4 {
    color: #424242;
    font-weight: 600;
}

.ins_sub_box ul {
    padding: 0;
}

.ins_sub_box ul li {
    margin-bottom: 0.75em;
    padding-left: 30px;
    background-position : 3px 3px;
    line-height: 1.4;
}

/**
 * EB members
 */
.ictm_ebmember {
    height: auto;
    min-height: 200px;
    margin: 0;
    padding-right: 20px;
    width: 33.3333%;
}

.ictm_ebmember.officer {
    width: 50%;
}

.grid_3 .ictm_ebmember {
    width: 100%;
    padding: 0;
}

.grid_3 .ictm_ebmember img {
    margin-right: 10px;
}

.grid_3 .ictm_ebmember div {
    font-size: 13px;
    line-height: 1.5;
}

.grid_3 .ictm_ebmember .name {
    font-size: 18px;
    line-height: 1.25;
}

.ictm_ebmember + br {
    display: none;
}

.ictm_ebmember img {
    float: left;
    margin-right: 15px;
}

.ictm_ebmember img + br {
    display: none;
}

.ictm_ebmember div {
    color: #424242;
    font-size: 14px;
    line-height: 1.4;
}

.format_text .field-item .ictm_ebmember {
    margin-bottom: 20px;
}

.ictm_ebmember .name {
    margin-bottom: 6px;
    padding: 0;
    font-size: 15px;
    line-height: 1.4;
}

@media screen and (max-width: 1600px) {
    .ictm_ebmember {
        width: 50%;
    }
}

@media screen and (max-width: 1100px) {
    .ictm_ebmember,
    .ictm_ebmember.officer {
        width: 100%;
    }

    .ictm_ebmember .name {
        font-size: 18px;
    }

    .ictm_ebmember div {
        font-size: 15px;
    }
}

.ictm_rep {
    float: left;
    min-height: 180px;
    padding: 0 15px 0 0;
    width: 25%;
}

.ictm_rep img {
    float: left;
    margin: 0 15px 30px 0;
    border: 1px solid #ccc;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.ictm_rep img + br {
    display: none;
}

.ictm_rep h2 {
    margin: 0 0 6px;
    font-size: 16px;
    line-height: 1.25;
}

.ictm_rep p {
    margin: 0 0 3px;
    font-size: 12px;
    line-height: 1.4;
}

@media screen and (max-width: 1600px) {
    .ictm_rep {
        width: 33.3333%;
    }
}

@media screen and (max-width: 1250px) {
    .ictm_rep {
        width: 50%;
    }
}

@media screen and (max-width: 920px) {
    .ictm_rep {
        min-height: 0;
        width: 100%;
    }

    .ictm_rep img {
        margin: 0 15px 0 0;
    }

    .ictm_rep h2 {
        font-size: 18px;
    }
}


/**
 * Colloqium
 */
.colloquium {
    margin: 42px 0;
    padding: 0 40px 0 0;
}

.colloquium:after {
  content: "";
  display: table;
  clear: both;
}

.colloquium .byline {
    font-weight: 600;
    font-variant: small-caps;
}

.colloquium ul {
    padding: 0;
    list-style: none;
    font-size: 18px;
}

.collo_pub_img {
    float: right;
    margin: 0 0 15px 15px;
}

/**
 * Bulletin table
 */
.bulletin_container {
    padding: 0 0 0 20px;
    width: 33.3333%;
}

.bulletin_container h3 {
    font-size: 18px;
}

.bulletin_container .bulletins {
    margin-bottom: 0;
}

.bulletins tr:nth-child(2n-1) {
    background: #eae9e4;
}

.bulletins th {
    padding: 5px 10px;
    font-size: 15px;
    text-align: center;
}

.bulletins td {
    padding: 5px 10px;
    font-size: 14px;
    text-align: center;
}

@media screen and (max-width: 1440px) {
    .bulletin_container {
        width: 100%;
    }

    .bulletins {
        width: auto;
    }
}

/**
 * Images
 */
.img_with_shadow {
    border: 1px solid #ccc;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

/**
 * Feed icon
 */
.feed-icon a {
    display: inline-block;
    margin-bottom: 12px;
}

/**
 * Organic group styles
 */
.view-og-extras-nodes .views-row {
    margin-bottom: 30px;
    padding: 36px 48px;
}

.view-og-extras-nodes h2 {
    margin-top: 0;
    margin-bottom: 24px;
}

.view-og-extras-nodes h2 a {
    text-decoration: none;
}

.view-og-extras-nodes h2 a:hover {
    text-decoration: underline;
}

/**
 * User page styles
 */
.user-page-link {
    font-family: "Open Sans", "Arial", sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.user-page-link a:hover {
    text-decoration: underline;
}

/**
 * Masquerade
 */
.block-masquerade h2 {
    font-size: 21px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4;
}

.block-masquerade .container-inline {
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
    clear: both;
}

.block-masquerade .form-item {
    display: inline-block;
    margin: 0;
    width: 80%;
    vertical-align: top;
}

.block-masquerade .form-item > * {
    font-size: 1rem;
}

.block-masquerade #autocomplete li {
    padding: 0 0.25em;
    line-height: 1.4;
}

.block-masquerade .form-submit {
    width: 20%;
    background-color: #df5200;
    line-height: 38px;
}

.block-masquerade .description {
    color: white;
}

.block-masquerade .description a {
    color : #df5200;
}

.block-masquerade #quick_switch_links {
    margin-top: 1em;
}

/**
 * Online users
 */
#block-user-online {
    font-family: "Open Sans", "Arial", sans-serif;
}

#block-user-online p {
    margin-bottom: 15px;
    color: white;
    font-size: 14px;
    line-height: 1.4;
}

#block-user-online a {
    color: white;
    font-weight: 600;
}

/**
 * News
 */
.view-news .views-row {
    margin-bottom: 45px;
}

.view-news .views-row:after {
    content: "";
    display: table;
    clear: both;
}

.view-news h3 {
    margin-top: 0;
}

.dateblock > div {
    display: inline-block;
    color: #424242;
    font-size: 18px;
    line-height: 1.4;
}

/**
 * Footer
 */
#footer {
    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: 300;
}

#footer p {
    color: white;
}

#footer a {
    color: #DF5200;
    text-decoration: underline;
}

/**
 Ictm home theme
 */
.Ictm-home-theme #content {
    padding: 0;
}

.Ictm-home-theme #tabs-wrapper h1 {
    display: none;
}

#ictm-front-page {
    font-size: 0;
    letter-spacing: 0;
    word-spacing: 0;
    clear: both;
}

#ictm-front-page p:empty {
    margin: 0;
}

#ictm-front-page .title {
    margin-bottom: 18px;
    color: #31314c;
    font-size: 36px;
    font-style: normal;
    line-height: 1.2;
    text-align: center;
}

#ictm-front-page .dateblock {
    display: none;
}

.Content-top {
    padding: 3em 4em 2.5em;
}

.Content-left,
.Content-right {
    display: inline-block;
    padding: 2em 3em;
    vertical-align: top;
    width: 50%;
}

.Content-left {
    padding-right: 1.5em;
}

.Content-right {
    padding-left: 1.5em;
}

.Content-focused {
    background : #df5200;
    padding: 0 3em;
}

#ictm-front-page .view h3 {
    margin-top: 0;
    font-size: 24px;
}

#ictm-front-page div {
    color: #424242;
    font-size: 18px;
}

#ictm-front-page p {
    margin-bottom: 15px;
}

#ictm-front-page .date-display-range {
    margin-bottom: 15px;
}

#ictm-front-page .statistics_counter,
#ictm-front-page .views-label-nothing {
    display: none;
}

.Content-bottom .views-row {
    margin-bottom: 45px;
}

#block-views-in-focus-block {
    margin: 0 auto;
    padding: 1em 3em;
    max-width: 50em;
    text-align: center;
}

#block-views-in-focus-block .view-in-focus {
    margin: 1em 0 2em;
}

#block-views-in-focus-block .title {
    margin: 0.5em 0 0;
    color: #fff;
    font-size: 45px;
    text-shadow: 2px 2px rgba(0,0,0,0.1);
}

#block-views-in-focus-block h4 {
    margin-top: 0;
    color: #fff;
    font-family: "Catamaran", sans-serif;
    font-size: 21px;
    font-weight: 700;
    text-align: center;
    text-shadow: 2px 2px rgba(0,0,0,0.1);
}

#block-views-in-focus-block p {
    color: #fcfcfc;
    font-size: 16px;
    line-height: 1.4;
    text-shadow: 1px 1px rgba(0,0,0,0.1);
}

#block-views-in-focus-block a {
    color: #fcfcfc;
    font-family: "Catamaran", sans-serif;
    font-size: 18px;
    line-height: 1.5;
    text-decoration: underline;
    text-shadow: 1px 1px rgba(0,0,0,0.1);
    text-transform : lowercase;
}

#block-views-events-block-2 .views-row,
#block-views-events-block-1 .views-row {
    padding: 2em 1.5em;
    margin-bottom: 1.5em;
    background: #f4f4f4;
    text-align: center;
}

#block-views-events-block-2 .views-row div,
#block-views-events-block-1 .views-row div {
    font-size: 16px;
}

#block-views-events-block-2 .views-row h3,
#block-views-events-block-1 .views-row h3 {
    line-height: 1.25;
    text-align: center;
}

#block-views-events-block-2 h3 a,
#block-views-events-block-1 h3 a {
    color: #212121;
    font-family: Georgia, Times New Roman, Times, serif;
    text-decoration : none;
}

#block-views-events-block-2 a,
#block-views-events-block-1 a {
    color: #424242;
    font-family: "Catamaran", sans-serif;
    text-decoration : underline;
}

#block-views-events-block-2 p,
#block-views-events-block-1 p {
    margin-bottom: 0;
    font-size: 16px;
}

#block-views-events-block-2 p:last-child,
#block-views-events-block-1 p:last-child {
    margin-bottom: 15px;
}

/* List of publications */
body.page-node-5267 table {
    border:0;

}
